[ubuntu/maverick-security] apr-util, apr-util (delayed) 1.3.9+dfsg-3ubuntu0.10.10.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Nov 25 15:03:25 GMT 2010


apr-util (1.3.9+dfsg-3ubuntu0.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: denial of service via memory leak in
    apr_brigade_split_line function.
    - debian/patches/016_CVE-2010-1623.dpatch: properly destroy bucket in
      buckets/apr_brigade.c.
    - CVE-2010-1623

Date: Thu, 18 Nov 2010 09:39:05 -0500
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/apr-util/1.3.9+dfsg-3ubuntu0.10.10.1
-------------- next part --------------
Format: 1.8
Date: Thu, 18 Nov 2010 09:39:05 -0500
Source: apr-util
Binary: libaprutil1 libaprutil1-ldap libaprutil1-dbd-mysql libaprutil1-dbd-sqlite3 libaprutil1-dbd-odbc libaprutil1-dbd-pgsql libaprutil1-dbd-freetds libaprutil1-dev libaprutil1-dbg
Architecture: source
Version: 1.3.9+dfsg-3ubuntu0.10.10.1
Distribution: maverick-security
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 libaprutil1 - The Apache Portable Runtime Utility Library
 libaprutil1-dbd-freetds - The Apache Portable Runtime Utility Library - FreeTDS Driver
 libaprutil1-dbd-mysql - The Apache Portable Runtime Utility Library - MySQL Driver
 libaprutil1-dbd-odbc - The Apache Portable Runtime Utility Library - ODBC Driver
 libaprutil1-dbd-pgsql - The Apache Portable Runtime Utility Library - PostgreSQL Driver
 libaprutil1-dbd-sqlite3 - The Apache Portable Runtime Utility Library - SQLite3 Driver
 libaprutil1-dbg - The Apache Portable Runtime Utility Library - Debugging Symbols
 libaprutil1-dev - The Apache Portable Runtime Utility Library - Development Headers
 libaprutil1-ldap - The Apache Portable Runtime Utility Library - LDAP Driver
Changes: 
 apr-util (1.3.9+dfsg-3ubuntu0.10.10.1) maverick-security; urgency=low
 .
   * SECURITY UPDATE: denial of service via memory leak in
     apr_brigade_split_line function.
     - debian/patches/016_CVE-2010-1623.dpatch: properly destroy bucket in
       buckets/apr_brigade.c.
     - CVE-2010-1623
Checksums-Sha1: 
 7ed5a3290aef67b2d44ac34f60c9e9116ea2b03a 2527 apr-util_1.3.9+dfsg-3ubuntu0.10.10.1.dsc
 1faf56c411afdd777ae585bdee311386e163cc88 24951 apr-util_1.3.9+dfsg-3ubuntu0.10.10.1.diff.gz
Checksums-Sha256: 
 13dc8084dadeb2b36e1e674f97eb9c23a27d5c3a51407111c77e62f331d7e487 2527 apr-util_1.3.9+dfsg-3ubuntu0.10.10.1.dsc
 f20a07406bef0d4e9405d7207a5adf225137e7095a42d7a6ac08eacf98e9d149 24951 apr-util_1.3.9+dfsg-3ubuntu0.10.10.1.diff.gz
Files: 
 52e041dc6c9e6f8d1f84390bc1cae47d 2527 libs optional apr-util_1.3.9+dfsg-3ubuntu0.10.10.1.dsc
 bec1436c0fe5b42d1518707314662b07 24951 libs optional apr-util_1.3.9+dfsg-3ubuntu0.10.10.1.diff.gz
Original-Maintainer: Debian Apache Maintainers <debian-apache at lists.debian.org>


More information about the Maverick-changes mailing list